package egovframework.rte.cvpl.service;

import java.io.Serializable;

/**
 * @Class Name : CvplEmailVO.java
 * @Description : CvplEmail VO class
 * @Modification Information @ @ 수정일 수정자 수정내용 @ ------- --------
 *               --------------------------- @ 2009.03.04 천종덕 최초 생성
 * 
 * @author 실행환경 개발팀 천종덕
 * @since 2009.02.01
 * @version 1.0
 * @see Copyright (C) 2009 by MOPAS All right reserved.
 */
public class CvplEmailVO implements Serializable {

    private static final long serialVersionUID = 1L;

    /** 민원접수번호 */
    private String cvplNo = "";

    /** 메일 받는사람 이름 */
    private String emailName = "";

    /** 메일 주소 */
    private String emailAddr = "";

    /** 메일 제목 */
    private String emailSj = "";

    /** 메일 내용 */
    private String emailContents = "";

    public String getCvplNo() {
        return cvplNo;
    }

    public void setCvplNo(String cvplNo) {
        this.cvplNo = cvplNo;
    }

    public String getEmailName() {
        return emailName;
    }

    public void setEmailName(String emailName) {
        this.emailName = emailName;
    }

    public String getEmailAddr() {
        return emailAddr;
    }

    public void setEmailAddr(String emailAddr) {
        this.emailAddr = emailAddr;
    }

    public String getEmailSj() {
        return emailSj;
    }

    public void setEmailSj(String emailSj) {
        this.emailSj = emailSj;
    }

    public String getEmailContents() {
        return emailContents;
    }

    public void setEmailContents(String emailContents) {
        this.emailContents = emailContents;
    }

}
